<?php 
    /**
    *
    * copyright (c) 2013-2020 Heliac Technologies
    * license http://opensource.org/licenses/gpl-license.php GNU GPL v3 
    *
    * linee guida per l'utilizzo del logo http://www.geecom.org/articolo.php?id=34&alias=linee-guida-per-l%27uso-del-logo-geecom
    */

    include "../../costanti.php";
    include "../../gUtil/DbManager.php";
    include "../../gUtil/Ricerca.php";
    include "../../util.php";
    
    //i dati del database sono definiti nel file costanti.php
    $geecomDb     = new DbManager($costantiDatabase);
    $impostazioni = recuperaImpostazioni($geecomDb);
    $percorsoBase = "";
    include "../../classi/GeneratoreUrl.php";
    
    $ricerca  = new Ricerca($geecomDb, "geecAs_domande", 15, array(), "","");
    $ricerca->eseguiRicerca(1);

    $response = array(
      "draw" => 0,
      "iTotalRecords" => 10,
      "iTotalDisplayRecords" => 0,
      "aaData" => array()
    );

    header('Content-Type: application/json');
    echo json_encode($response);